## naabu 2.0.5

=== debian/changelog ===
naabu (2.0.5-0parrot2) lory-updates; urgency=medium

  * Add missing Maintainer field.
  * Override dh_dwz.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Dec 2023 17:24:40 +0100

naabu (2.0.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:09:01 +0200

naabu (2.0.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 6835)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Nov 2021 10:38:48 +0100
