=== debian/control ===
Source: naabu
Section: golang
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ca-certificates,
               dh-golang,
               golang-any,
               golang-github-google-gopacket-dev,
               golang-github-remeh-sizedwaitgroup-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Homepage: https://github.com/projectdiscovery/naabu
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/naabu

Package: naabu
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: fast port scanner with a focus on reliability and simplicity
 This package contains a port scanning tool written in Go that allows you to
 enumerate valid ports for hosts in a fast and reliable manner. It is a really
 simple tool that does fast SYN/CONNECT scans on the host/list of hosts and
 lists all ports that return a reply.
 Main features are:
   * Fast And Simple SYN/CONNECT probe based scanning.
   * Optimized for ease of use and lightweight on resources
   * Automatic handling of duplicate hosts between multiple subdomains
   * NMAP Integration for service discovery
   * Piped input / output support for integrating in workflows
   * Multiple Output formats supported (JSON, File, Stdout)
   * Multiple input support including HOST/IP/CIDR notation
