=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export GOCACHE=$(CURDIR)/debian/vendor
export GOPATH=$(CURDIR)/debian/vendor

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	cd v2 && go install ./...

override_dh_dwz:

override_dh_auto_test:
	# tests fail because the depends are missing.
