## naabu 2.3.1

=== debian/changelog ===
naabu (2.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.3.1
  * Drop golang build deps, unused
  * Disable package build for armel and armhf

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 24 Oct 2024 16:06:58 +0700

naabu (2.1.1-0kali1) kali-dev; urgency=medium

  * New upstream release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 01 Nov 2022 23:28:07 -0500
