=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: naabu
 Section: golang
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Priority: optional
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dh-golang,
                golang-any,
-               golang-github-google-gopacket-dev,
-               golang-github-remeh-sizedwaitgroup-dev,
-               golang-golang-x-net-dev
-Standards-Version: 4.6.0
+               libpcap0.8-dev,
+Standards-Version: 4.6.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/naabu
+Vcs-Git: https://gitlab.com/kalilinux/packages/naabu.git
 Homepage: https://github.com/projectdiscovery/naabu
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/projectdiscovery/naabu
 
 Package: naabu
-Architecture: any
+# Architecture: any [!armel !armhf]
+Architecture: amd64 arm64 i386
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
