=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,12 @@
 override_dh_auto_build:
 	cd v2 && go install ./...
 
-override_dh_dwz:
-
 override_dh_auto_test:
 	# tests fail because the depends are missing.
+
+override_dh_dwz:
+	# Fails with
+	# dwz: debian/naabu/usr/bin/functional-test: Found compressed .debug_abbrev section, not attempting dwz compression
+	# dwz: debian/naabu/usr/bin/integration-test: Found compressed .debug_aranges section, not attempting dwz compression
+	# dwz: debian/naabu/usr/bin/naabu: Found compressed .debug_aranges section, not attempting dwz compression
+	# dwz: Too few files for multifile optimization
