=== debian/tests/control ===
Test-Command: naabu -h
Restrictions: superficial, allow-stderr
