## naabu 2.3.7

=== debian/changelog ===
naabu (2.3.7-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)
  * Drop mention of armel

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.3.7
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 22:41:34 +0100
