=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --buildsystem=golang
 
 override_dh_auto_build:
-	cd v2 && go install ./...
+	go build -o naabu cmd/naabu/main.go
 
 override_dh_auto_test:
 	# tests fail because the depends are missing.
