## naabu 2.4.0

=== debian/changelog ===
naabu (2.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 11:26:53 +0100

naabu (2.3.7-0kali2) kali-dev; urgency=medium

  * Avoid installing source code

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 11:04:18 +0100
