=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: golang
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+           Daniel Ruiz de Alegría <danirui@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dh-golang,
                golang-any,
                libpcap0.8-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://gitlab.com/kalilinux/packages/naabu
 Vcs-Git: https://gitlab.com/kalilinux/packages/naabu.git
 Homepage: https://github.com/projectdiscovery/naabu
@@ -17,7 +17,7 @@
 XS-Go-Import-Path: github.com/projectdiscovery/naabu
 
 Package: naabu
-# Architecture: any [!armel !armhf]
+# Architecture: any [!armhf]
 Architecture: amd64 arm64 i386
 Depends: ${misc:Depends},
          ${shlibs:Depends}
