=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 override_dh_auto_build:
 	go build -o naabu cmd/naabu/main.go
 
+override_dh_auto_install:
+	dh_auto_install -- --no-source
+
 override_dh_auto_test:
 	# tests fail because the depends are missing.
